OrdererOrgs:
  - Name: OrdererOrg
    Domain: orderer-org
    CommonName: orderer-org
    Specs:
      - Hostname: orderer0
        CommonName: "{{.Hostname}}"
PeerOrgs:
  - Name: UserOrg
    Domain: user-org
    Specs:
      - Hostname: user-peer
        CommonName: "{{.Hostname}}"
  - Name: BikeOrg
    Domain: bike-org
    Specs:
      - Hostname: bike-peer
        CommonName: "{{.Hostname}}"
  - Name: CompanyOrg
    Domain: company-org
    Specs:
      - Hostname: company-peer
        CommonName: "{{.Hostname}}"
  - Name: RepairshopOrg
    Domain: repairshop-org
    Specs:
      - Hostname: repairshop-peer
        CommonName: "{{.Hostname}}"
